    <div class="regions_links_alt">
	<ul>
	<%|varblock|
	<%|define("feature")|maplink%>
	<%|define("xiti_settings")|xtclick_settings%>

	<%|include("common/xiti_xtcustom.html")|%>
        <li>
		<a onmouseover="highlight_map($(common.region_order.@));"
			onmouseout="highlight_map($(common.region_order.@), true);"
			onclick="xt_med('C','','%xtclick_name$(common.region_order.@)','N');
				return startpage_set_default_ca('$(common.region_order.@)_s', '<%$(common.cookie.domain)%>');" 
			href="<%$(common.base_url.li)/$(common.seo.region.friendlyname.$$(common.region_order.@).%b__lang)%>"
			id="region_name_$(common.region_order.@)">
			$(common.region.$(common.region_order.@).name)
		</a>
	</li>
    %>
	</ul>
    </div>
    </div>

    <!--[if IE]>
    <style type="text/css">
        .index_regions .regions_links {
            margin-left: 45px; 
            float: none;
            padding-right: 0px;

            text-align: right;
            vertical-align: right;
            display: inline;
        }

        div#footer {
            margin-top: -10px;
        }
    </style>
    <![endif]-->

<map name="indexmap">
	<%|varblock|
	<%|define("feature")|mapiconlink%>
	<%|define("xiti_settings")|xtclick_settings%>

	<%|include("common/xiti_xtcustom.html")|%>
	<area shape="poly" title=""
		coords="$(common.region.$(common.region_order.@).coords)"
		onmouseover="highlight_map($(common.region_order.@));"
		onmouseout="highlight_map($(common.region_order.@), true);"
		onclick="xt_med('C','','%xtclick_name$(common.region_order.@)', 'N');
			return startpage_set_default_ca('$(common.region_order.@)_s', '<%$(common.cookie.domain)%>');"
		href="<%$(common.base_url.li)/$(common.seo.region.friendlyname.$$(common.region_order.@).%b__lang)%>">
	%>
</map>
